QwtPlotCurve(3)

NAME
QwtPlotCurve -

SYNOPSIS

Inherits QwtCurve, and QwtPlotMappedItem.

Detailed Description

Curve class for QwtPlot.

Definition at line 23 of file qwt_plot_classes.h.

  Public Member Functions
QwtPlotCurve (QwtPlot *parent, const QString &title=QString::null)
const QwtPlotCurve & operator= (const QwtPlotCurve &c)
virtual void curveChanged ()

Constructor & Destructor Documentation

  QwtPlotCurve::QwtPlotCurve (QwtPlot * parent, const QString & title = QString::null)

Constructor.

Definition at line 27 of file qwt_plot_classes.h.

Member Function Documentation

  virtual void QwtPlotCurve::curveChanged () [virtual]

Calls itemChanged().

Reimplemented from QwtCurve.

Definition at line 41 of file qwt_plot_classes.h.

References QwtPlotItem::itemChanged().

  const QwtPlotCurve& QwtPlotCurve::operator= (const QwtPlotCurve & c)

Assignment.

Definition at line 33 of file qwt_plot_classes.h.

References QwtCurve::operator=().

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.